# Get Charge

Get a charge by ID.

Endpoint: GET /charges/{charge_id}
Version: 0.1.0

## Path parameters:

  - `charge_id` (string, required)

## Header parameters:

  - `X-API-Key` (any)

## Response 200 fields (application/json):

  - `org_id` (string, required)
    ID of the organization

  - `instrument_id` (any)
    ID of the payment instrument

  - `customer_id` (any)
    ID of the customer

  - `amount` (number, required)
    Charge amount

  - `currency` (any)
    Currency code

  - `reference` (any)
    Reference provided by tenant

  - `inline_instrument` (any)
    Inline instrument data

  - `inline_customer` (any)
    Inline customer data

  - `id` (string, required)

  - `status` (string, required)
    Charge status enum.
    Enum: "verification_in_progress", "pending", "processing", "confirmed", "declined", "chargeback", "canceled"

  - `declined_reason` (any)

  - `declined_reason_rail` (any)

  - `created_at` (string, required)

  - `updated_at` (any)

  - `chargeback_at` (any)

  - `result_at` (any)

  - `risk_status` (any)

  - `risk_evaluated_at` (any)

  - `risk_reasons` (any)

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)


